#homepage6 {
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0vw;
    top: 500vh;
    background-color: #1A0C00;
    overflow: hidden;
}

#lunch {
    position: absolute;
    width: 50vw;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 992px) {
    #lunch {
        position: absolute;
        width: 60vw;
        right: 0vw;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

#dah {
    position: absolute;
    width: 30vw;
    height: 10vh;
    right: 0vmax;
    top: 10vmin;

    font-family: 'Montagu Slab';
    font-style: normal;
    font-weight: 500;
    font-size: 6vw;
    line-height: 96px;
    text-align: center;

    color: #FFBB55;
}

@media screen and (max-width: 992px) {
    #dah {
        top: 50%;
        right: 0%;
        text-align: center;
        width: 100vw;
        font-size: 10vw;
    }
}

#ydntgahfatcoyh {
    position: absolute;
    width: 30vmax;
    height: 93px;
    right: 0vmax;
    top: 48vmin;

    font-family: 'Montagu Slab';
    font-style: normal;
    font-weight: 500;
    font-size: 2.5vw;
    line-height: 4vw;

    color: #FFBB55;
}

@media screen and (max-width: 992px) {
    #ydntgahfatcoyh {
        position: absolute;
        top: 65vh;
        right: 0vw;
        width: 100vw;
        text-align: center;
        font-size: 5vw;
        line-height: 4.5vw;
    }
}